Subject: FVWM: VT Options

From: "[email-masked]" <[email-masked]>
Date: Tue, 16 Mar 1999 19:21:57 -0800 (PST)

Hey,
 I was wanting to set up the control mouse click options on an xterm.
Specifically I was wanting an option to allow me to save the data output
to a file by using a cntrl mouse click on an xterm. Does anyone have
ideas?
TIA

-- 
--------------------------------------------------------------------------
[email-masked]

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].